curl --request POST \
--url https://api.trysynch.com/Transaction/Charity/Create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": {
"value": 123,
"currencyCode": {}
},
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"isRecurring": true,
"payerCoversFee": true
}
'curl --request POST \
--url https://api.trysynch.com/Transaction/Charity/Create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": {
"value": 123,
"currencyCode": {}
},
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"isRecurring": true,
"payerCoversFee": true
}
'JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
OK
Was this page helpful?